Subject: RE: Standards for IP stats collection? (corrected)

From: Michael Waldo <[email-masked]>
Date: Fri, 2 Mar 2001 15:25:53 -0600

Sounds right for the 15-minute counters, but only current and 1 previous day
counters are required for each monitored parameter.

R6-301 [634v2], GR-253-CORE, Issue 3, September 2000 
R6-297 [634v2], GR-253-CORE, Issue 2, December 1995, Revision 2, January
1999

-Waldo

-----Original Message-----
From: Sambasiva R. Mantha [mailto:[email-masked]]
Sent: Friday, March 02, 2001 2:50 PM
To: terry martin
Cc: [email-masked]; Bora Akyol; Vishal Sharma; [email-masked]';
[email-masked]'; [email-masked]
Subject: Re: Standards for IP stats collection? (corrected)

I would like to correct a little bit regarding GR-253. The GR-253 requires 8
hours of 15-minute registers and 7 one-day registers and not 3-5 days. This
means that a SONET must have 33 15-minute registers (32 registers for
previous 8
hours and 1 for current 15 minutes) and 7 1-day (previous day) registers.
I would agree with Manohar that these PM registers are an over-kill for LSPs
as
they really donot contribute anything to the traffic flowing through the NE.

Sambu

terry martin wrote:

> RMON is the only protocol standard that dictates information collection
> requirements.  That is the only IP service that is structured to collect
> trend stats.  I think it is also 15 minute intervals for 3-5 days
depending
> on how much memory you get in the unit.
>
> There are structure requirements for collection, type of traffic collected
> and how it is presented.
>
> Need sources- let me know
>
> Terry Martin MS Telecommunication Engineering
> Senior Consultant
> [email-masked]
> 503-612-4422
>
> ----- Original Message -----
> From: "Manohar Naidu Ellanti" <[email-masked]>
> To: "Bora Akyol" <[email-masked]>; "Vishal Sharma"
> <[email-masked]>
> Cc: "[email-masked]'" <[email-masked]>; "[email-masked]'" <[email-masked]>;
> <[email-masked]>
> Sent: Thursday, March 01, 2001 9:14 PM
> Subject: RE: Standards for IP stats collection? (corrected)
>
> > It will be interesting to see if there is a need for TDM world
operational
> > features to be carried into MPLS world.
> >
> > I think the reason for 15 minutes etc PM counters for things like
Severely
> > Errored Seconds etc was to deduce the quality of transmission line and
use
> > this to feed into link cost. For instance realiability metric could be
> based
> > on such information for the link.
> >
> > For LSPs does it really make sense ? to have TDM world operational
> features.
> > There is not even CRC or any header information to determine if MPLS
> packet
> > was received correctly. It is more at lower layers. It would be nice to
> see
> > some useful features carried forward and avoid unnecessary requirements
> from
> > GR-XXX.
> >
> > -Manohar
> >
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Bora
> > Akyol
> > Sent: Thursday, March 01, 2001 8:57 PM
> > To: Vishal Sharma
> > Cc: [email-masked]'; [email-masked]'; [email-masked]'
> > Subject: Re: Standards for IP stats collection? (corrected)
> >
> >
> > Vishal
> >
> > I don't think that there are such standards for routers. I know that
some
> > routers store such data on flash cards for later retrieval and some on
> > hard disks.
> >
> > I would be curious to see how people are storing this data and for how
> > long?
> >
> > Bora
> >
> >
> > On Thu, 1 Mar 2001, Vishal Sharma wrote:
> >
> > > Hello All,
> > >
> > > For the TDM world, GR-253 lays out strict standards for
> > > the length of time that a carrier-class box should collect
> > > and store statistics on-board, for retrieval later. The
> > > number is something like 15-min intervals for 3 days.
> > > The purpose supposedly is that if the connection to the EMS
> > > dies, the box at least should allow the provider to recover
> > > statistics data from it.
> > >
> > > My question is: what are similar standards (or existing
> > > best practices) in the IP carrier community today? How much
> > > statistics-related information do carriers like to have from
> > > IP boxes?
> > > What would carriers like to have?
> > >
> > > (The only reference I could find on this was Blain Christian's
> > > draft
> > >
> >
>
http://search.ietf.org/internet-drafts/draft-christian-tewg-measurement-00.t
> > > xt)
> > >
> > > Are there others?
> > > Do people (read carriers) have any thoughts or suggestions or
> > > pointers?
> > >
> > > Thanks,
> > >
> > > -Vishal
> > >
> >
> >